Bluetooth Vulnerability

NCCIC is aware of a vulnerability affecting Bluetooth firmware and operating system software drivers. A remote attacker could exploit this vulnerability to obtain sensitive information.

NCCIC encourages users and administrators to review Vulnerability Note VU #304725 for more information and refer to vendors for appropriate patches, when available.

This product is provided subject to this Notification and this Privacy & Use policy.

Was this document helpful?  Yes  |  Somewhat  |  No